std::negate< void > Struct Reference

## Public Types

typedef __is_transparent | is_transparent

## Public Member Functions

template<typename _Tp >
constexpr auto | operator() (_Tp &&__t) const noexcept(noexcept(-std::forward< _Tp >(__t))) -> decltype(-std::forward< _Tp >(__t))

## Detailed Description

One of the math functors.

Definition at line 319 of file stl_function.h.

The documentation for this struct was generated from the following file:

- stl_function.h